<?php

namespace App\Http\Controllers\Landing;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class TentangController extends Controller
{
    private $views      = 'landing/tentang';
    private $url        = 'tentang';
    private $title      = 'Tentang Sistem Guru Konselor Jawa Tengah';

public function __construct()
    {
        createLogActivity();
        //

    }

    public function index()
    {

        $data = [
            'page'          => 'Tentang',
            'title'         => $this->title,
            'url'           => $this->url,
        ];
        return view($this->views . "/index", $data);
    }
}
